View Issue Details

IDProjectCategoryView StatusLast Update
0001601SymmetricDSImprovementpublic2014-03-02 09:49
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.17 
Target Version3.5.17Fixed in Version3.5.18 
Summary0001601: Add Map-based methods to TransformData so one can more easily lookup target transform data
DescriptionAdd Map-based methods to TransformData so one can more easily lookup target transform data
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5896f8cf

2014-02-24 15:51:43

eegeek

Details Diff
0001601: Add Map-based methods to TransformData so one can more easily lookup target transform data
0001601
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformedData.java Diff File

Issue History

Date Modified Username Field Change
2014-02-24 15:50 mhanes New Issue
2014-02-24 15:50 mhanes Status new => assigned
2014-02-24 15:50 mhanes Assigned To => mhanes
2014-02-24 15:50 mhanes Project SymmetricDS Pro => SymmetricDS
2014-02-24 15:51 mhanes Summary Add Map-based methods to TransformData so more easily lookup target transform data => Add Map-based methods to TransformData so one can more easily lookup target transform data
2014-02-24 15:51 mhanes Description Updated View Revisions
2014-02-24 16:00 Changeset attached => SymmetricDS trunk r7970
2014-02-24 18:00 mhanes Status assigned => resolved
2014-02-24 18:00 mhanes Fixed in Version => 3.6.0
2014-02-24 18:00 mhanes Resolution open => fixed
2014-02-25 09:00 Changeset attached => SymmetricDS 3.5 r7981
2014-02-25 09:31 mhanes Status resolved => feedback
2014-02-25 09:31 mhanes Resolution fixed => reopened
2014-02-25 09:32 mhanes Status feedback => resolved
2014-02-25 09:32 mhanes Fixed in Version 3.6.0 => 3.5.18
2014-02-25 09:32 mhanes Resolution reopened => fixed
2014-03-02 09:49 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 5896f8cf